.pkp_site_name {padding-top: 0 !important; padding-bottom: 0 !important}

.pkp_site_name > a {padding-top: 0; padding-bottom: 0;}

.pkp_site_name .is_img img {max-height: 200px !important;}

.pkp_site_name_wrapper {padding-left: 0; padding-right: 0;}

.pkp_navigation_user_wrapper {top: 0; right: 0; padding-right:30px;}

.pkp_structure_page {margin-top:  0px !important; margin-bottom:0 !important; padding-bottom: 0 !important;}

.pkp_brand_footer {
    display: none;
} 

.pkp_structure_head .pkp_navigation_user > li > a{
 background-color: #CA5239;
 color: #ffffff !important;
 padding: 6px 12px;
 border-radius: 4px;
 font-weight: bold;
 transition: background-color 0.3s ease;
}

.pkp_structure_head .pkp_navigation_user > li > a:hover{
 background-color: #F7BC4A;
 color: #ffffff !important;
}

 